Subject: [MOBILE-IP] WLAN vs. CellularIP

From: Pomwenger Werner <[email-masked]>
Date: Wed, 5 Apr 2000 15:18:24 +0200

Hi everybody !

I'm just a newcomer in the subject area of mobility and I've a problem
understanding why using cellular ip for micro-mobility and not only a
WLAN.
When I'm going to use MobileIP for macro-mobility and my foreign
network consists of one subnet with several WLAN access points,
isn't it possible to roam between the access points seamlessly, without
a new registration at the home agent ? What is the disadvantage
of using WLAN for micro-mobility (roaming within one subnet) ?

Maybe anyone has a paper with a comparison of cellular ip and wireless
LAN.
I didn't find anything. It would be of great help to me.

regards,

Werner